#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'tag.title_pengirimanDokumenKualifikasi'}
#{/set}
<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'tag.home'}</a></li>
	<li class="active">&{'tag.pengiriman_doc_kualifikasi'}</li>
</ol>
<div class="content">
	#{alert /}	
	#{form @TrainerCtr.kirimkKualifikasi()}	
	<table id="tbllelang" class="table table-sm">
		    <tr>
		    	<th width="10"><input type="checkbox" class="checkall"></th>
		        <th width="90">&{'tag.kode_tender'}</th>
		        <th>&{'tag.nama_paket'}</th>
		        <th>&{'tag.jumlah_peserta'}</th>
		    </tr>
		    #{list items:lelang, as:'obj'}
		    <tr>
		    	<td><input type="checkbox" name="id" value="${obj.lls_id}"></td>
		        <td>${obj?.lls_id}</td>
		        <td>${obj?.paket.pkt_nama}</td>
		        <td>${obj?.jumlahPeserta}</td>
		    </tr>
		    #{/list}
	</table>
	<button class="btn btn-success" type="submit">&{'tag.kirim_doc_kualifikasi'}</button>
	#{/form}	
</div>
